# Uses of Class
org.eclipse.swt.widgets.TaskBar

Packages that use TaskBar
Package
Description
org.eclipse.swt.widgets

## Uses of TaskBar in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return TaskBar
Modifier and Type
Method
Description
`TaskBar`
TaskItem.`getParent()`
Returns the receiver's parent, which must be a `TaskBar`.
`TaskBar`
Display.`getSystemTaskBar()`
Returns the single instance of the system taskBar or null when there is no system taskBar available for the platform.